@charset "utf-8";
	body,html {
	background-color: #aa3219;
}
.dn {
	display:none
}
#wrap {
	background-color:#aa3219;
	top center no-repeat;
	height: 1050px;
	width: 100%;
	position: relative;
}
.header {
	position:absolute;
	z-index:98;
	width:862px;
	margin-left:-431px;
	top:29px;
	left:50%;
	height:80px
}
.signup_enter li {
	background-image:url("../image/sprite.png");
	background-repeat:no-repeat;
	width:287px;
	height:80px;
	float:left
}
.signup_enter li a {
	display:block;
	width:100%;
	height:100%
}
.signup_enter li.btn_signup {
	background-position:-13px -12px
}
.signup_enter li.btn_home {
	background-position:-300px -12px
}
.signup_enter li.btn_client {
	background-position:-587px -12px
}
.signup_enter li.btn_signup:hover {
	background-position:-13px -99px
}
.signup_enter li.btn_home:hover {
	background-position:-300px -99px
}
.signup_enter li.btn_client:hover {
	background-position:-587px -99px
}
@-webkit-keyframes 10% {
	opacity:1
}
100% {
	opacity:0
}
}@keyframes 100% {
	opacity:0
}
}@-webkit-keyframes 100% {
	opacity:1;
	-webkit-transform:translateY(0)
}
}@keyframes 100% {
	opacity:1;
	transform:translateY(0)
}
}@-webkit-keyframes 100% {
	opacity:1
}
}@keyframes 100% {
	opacity:1
}
}@-webkit-keyframes 10% {
	opacity:1
}
100% {
	opacity:0
}
}@keyframes 10% {
	opacity:1
}
100% {
	opacity:0
}
}.signUp {
	width:390px;
	background-image:url("../image/sprite.png");
	background-repeat:no-repeat;
	height:130px;
	border:none
}
.btn_signUp {
	background-position:-13px -286px;
	cursor:pointer;
	display:block;
	left:41px;
	position:absolute;
	top:-16px
}
.btn_signUp:hover {
	background-position:-449px -286px
}
.neice_dtl {
	width: 460px;
	height: 171px;
	background: url("../image/down.png") top center no-repeat;
	position: relative;
	z-index: 99;
	top: 325px;
	margin-left: auto;
	display: block;
	margin-right: auto;
}
.neice_dtl:hover {
	background-position:50% -171px
}
